Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sharin.doc.builder.xhtml1
Class ThElem

    java.lang.Object
      sharin.doc.builder.Elem
          sharin.doc.builder.GenericXmlElem<E>
              sharin.doc.builder.xhtml1.GenericCoreElem<E>
                  sharin.doc.builder.xhtml1.GenericCommonElem<E>
                      sharin.doc.builder.xhtml1.GenericCellElem<ThElem>
                          sharin.doc.builder.xhtml1.ThElem

    public class ThElem

extends GenericCellElem<ThElem>

Constructor Summary
`ThElem(Object... nodes)`

Method Summary
`ThElem` | `abbr(Object value)`
`ThElem` | `axis(Object value)`
`ThElem` | `bgcolor(Object value)`
`ThElem` | `colspan(Object value)`
`ThElem` | `headers(Object value)`
`ThElem` | `height(Object value)`
`ThElem` | `nowrap(boolean nowrap)`
`ThElem` | `nowrap(Object value)`
`ThElem` | `rowspan(Object value)`
`ThElem` | `scope(Object value)`
`ThElem` | `scopeCol()`
`ThElem` | `scopeColgroup()`
`ThElem` | `scopeRow()`
`ThElem` | `scopeRowgroup()`
`ThElem` | `width(Object value)`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCellElem
`align, alignCenter, alignChar, alignJustify, alignLeft, alignRight, cha, charoff, valign, valignBaseline, valignBottom, valignMiddle, valignTop`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCommonElem
`dir, lang, onclick, ondblclick, onkeydown, onkeypress, onkeyup, onmousedown, onmousemove, onmouseout, onmouseover, onmouseup, xmllang`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCoreElem
`clas, id, style, title`

Methods inherited from class sharin.doc.builder.GenericXmlElem
`_, attr, toString`

Methods inherited from class sharin.doc.builder.Elem
`getAttrList, getName, getNodeList, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ThElem

    public ThElem(Object... nodes)

Method Detail

### abbr

    public ThElem abbr(Object value)

### axis

    public ThElem axis(Object value)

### bgcolor

    public ThElem bgcolor(Object value)

### colspan

    public ThElem colspan(Object value)

### headers

    public ThElem headers(Object value)

### height

    public ThElem height(Object value)

### nowrap

    public ThElem nowrap(boolean nowrap)

### nowrap

    public ThElem nowrap(Object value)

### rowspan

    public ThElem rowspan(Object value)

### scope

    public ThElem scope(Object value)

### scopeCol

    public ThElem scopeCol()

### scopeColgroup

    public ThElem scopeColgroup()

### scopeRow

    public ThElem scopeRow()

### scopeRowgroup

    public ThElem scopeRowgroup()

### width

    public ThElem width(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SHU. All Rights Reserved.